/* Add here all your CSS customizations */
#header .header-search .form-control {
	padding: 0;
}

.navbar-form .form-control {
	font-size: 0.9em;
}

.dashboard-loading {
	text-align: center;
	margin-top: 30px;
}

.panel-heading {
	cursor: move;
}

@media (min-width: 991px) {
	ul.dropdown-to-left {
		border-radius: 4px 0 4px 4px;
		right: 0;
		left: auto;
	}

	ul.dropdown-to-left  {
		right: 100% !important;
		left: auto !important;
	}

	ul.dropdown-to-left  {
		left: 8px;
		border: none;
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		border-right: 5px solid #0088cc;
	}

	.home-search {
		display: flex;
		align-items: center;
		height:400px;
		justify-content : center;
	}
}

@media (max-width: 479px) {
	.header-logo {
		width: 100px !important;
		height: 29px !important;
	}

	.header-logo .logo {
		width: 100px !important;
		height: 29px !important;
	}

	#header .header-search {
		float: left !important;
		margin-top: 14px;
		width: 80%;
	}
}

@media (max-width: 320px) {
	#header .header-search {
		width: 75%;
	}
}

@media (min-width: 992px) {
	#header .header-search {
		width: 40%;
	}
}

.select2-container--krajee .select2-results__option .select2-results__option {
	padding: 2px 0 !important;
}
.search-result {
	padding: 0 0 0 12px;
	font-size: 100%;
	overflow:hidden;
}

.footer-copyright {
	margin-bottom: 20px;
}

.footer-policy {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	background-color: black;
	color: white;
	text-align: center;
	height: 40px;
	padding-top: 10px;
}